@charset "utf-8";
/* CSS Document */

			body{
				background-color: #FFFFFF;
				margin: 0 auto;
				
			}
			.dental_care_middle{
				background-color: #010101;
				background-image: url(../image/dental_care/top_visual2.jpg);
				height: 194px;
				/*margin-left: 185px;*/
				width: 1280px;
				position:relative;
			} 
			.news_middle{
				background-color: #010101;
				background-image: url(../image/news/top_visual5.jpg);
				height: 194px;
				/*margin-left: 185px;*/
				width: 1280px;
				position:relative;
			} 
			.dental_care_notitle{
				background-image: url(../image/dental_care/no_title.jpg);
				width: 728px;
				height: 32px;
				background-repeat:no-repeat;
				margin-left: 269px;
				
			}
			.dental_care_content{
				width: 725px;
				/*height: 333px;*/
				background-color: #FFF;
				margin-left: 269px;
				padding-top: 9px;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				text-align: left;
			}
			.dental_care_no{
				float: left;
				color: #4d4d4d;
				font:Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 10px;
				white-space:normal;
				letter-spacing: normal;
				font-weight: 500;
				padding-top: 2px;
				padding-left: 5px;
			}
			.dental_care_title{
				float: left;
				color: #4d4d4d;
				font:Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 10px;
				white-space:normal;
				letter-spacing: normal;
				font-weight: 500;
				margin-left: 100px;
				padding-top: 2px;
				width: 470px;
			}
			/*.dental_care_title:hover{
				font-family: san-serif;
				color: #316fac;
			}*/
			.dental_care_date{
				float: right;
				color: #4d4d4d;
				font:Arial, Helvetica, sans-serif;
				font-size: 12px;
				line-height: 10px;
				white-space:normal;
				letter-spacing: normal;
				font-weight: 500;
				margin-right: 60px;
				padding-top: 2px;
			}
			.dental_care_space{
				height: 2px;
				clear: both;
			}
			.dental_care_content_bar{
				background-image: url(../image/dental_care/title_3_2.jpg);
				background-repeat: no-repeat;
				width: 725px;
				height: 30px;
				margin-left: 269px;
				padding-left: 5px;
				padding-top: 6px;
				font-size: 16px;
				color: #6a91b8;
				font-weight: bold;
			}
			.dental_care_content_title{
				float: left;
				width: 500px;
				text-align: left;
			}
			.dental_care_content_date{
				float: right;
				width: 200px;
			}
			.dental_care_content_back{
				background-image: url(../image/dental_care/blue_bt.jpg);
				width: 82px;
				height: 23px;
				margin-left: 269px;
				text-align: left;
			}
			.news1_content{
				width: 725px;
				height: 290px;
				background-color: #FFF;
				margin-left: 269px;
				padding-top: 9px;
				font-size: 12px;
				Line-Height: 14pt;
				Letter-Spacing: 1pt;
				color: #4d4d4d;
				text-align: left;
			}
			.news1_content_back{
				background-image: url(../image/news/before_bt.jpg);
				width: 83px;
				height: 23px;
				margin-left: 269px;
				text-align: left;
			}
			.news1_content_title{
				float: left;
				width: 500px;
				text-align: left;
			}
			